/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2026 Apple Inc. All rights reserved. ";
NSMicrophoneUsageDescription = "MainStageで録音用にオーディオ入力を有効にするには、“許可”をクリックします（推奨）。オーディオ入力はあとで“システム設定”＞“プライバシーとセキュリティ”＞“マイク”で有効にすることもできます。";
NSAppleEventsUsageDescription = "MainStageではミュージックなどの別のアプリケーションをAppleScriptマッピングで制御できます。";

"com.apple.mainstage.concert" = "MainStageコンサート";
"com.apple.mainstage.layout" = "MainStageレイアウト";
"com.apple.mainstage.patches" = "MainStageパッチ";
"com.apple.mainstage.device" = "MainStageデバイスの説明";
"com.apple.mainstage.meta" = "MainStageワークスペースグループコントロール";
"CFBundleDisplayName" = "MainStage";
"CFBundleName" = "MainStage";

